

id 449827C1000CDC8E for [email-masked]; Wed, 28 Jun 2006 03:37:54 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n118.sc0.cp.net (7.2.069.1)
id 44994CC300A46C0E for [email-masked]; Wed, 28 Jun 2006 03:37:54 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.13.6/8.13.6) with ESMTP id k5R2I5Vb010342;
Tue, 27 Jun 2006 22:37:47 -0500 (CDT)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.4) with spool id
4566833 for [email-masked]; Tue, 27 Jun 2006 22:37:47
-0500
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.13.6/8.13.6) with ESMTP id k5S3bl7c005866 for
<[email-masked]>; Tue, 27 Jun 2006 22:37:47 -0500 (CDT)
Received: from weather.admin.niu.edu (weather.admin.niu.edu [127.0.0.1]) by
weather.admin.niu.edu (8.13.7/8.13.7) with ESMTP id k5S3blZX022826
for <[email-masked]>; Tue, 27 Jun 2006 22:37:47 -0500
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.7/8.13.7/Submit)
id k5S3bldt022825 for [email-masked]; Tue, 27 Jun 2006 22:37:47
-0500
Message-ID:  <[email-masked]>
Date:         Tue, 27 Jun 2006 22:37:47 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW:
To: [email-masked]
Precedence: list

WTPQ20 RJTD 280300
RSMC TROPICAL CYCLONE ADVISORY
NAME  TS 0602 JELAWAT (0602)
ANALYSIS
PSTN  280300UTC 19.0N 111.8E FAIR
MOVE  NNW 06KT
PRES  994HPA
MXWD  040KT
30KT  80NM
FORECAST
24HF  290300UTC 21.6N 110.3E 90NM 70%
MOVE  NNW 07KT
PRES  994HPA
MXWD  040KT
45HF  300000UTC 22.4N 109.8E 150NM 70% TROPICAL DEPRESSION =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.